Subject: Re: [PATCH] gnu: libsixel: Fix bash completion.

From: Einar Largenius <[email-masked]>
Date: Mon, 09 Dec 2024 10:20:26 +0100

Hi,

It turned out I sourced my completion incorrectly. When I changed my setup as per Nilss suggestion the issue stopped. I assume by sourcing it this way this issue is already taken into account and resolved elsewhere.

lördag den 07 december 2024 skrev Hilton Chain:

> * gnu/packages/image.scm (libsixel)[source]: Fix bash completion.
>
> Fixes: https://issues.guix.gnu.org/73142
> Reported-By: [email-masked]
> Fixes: https://mail.gnu.org/archive/html/help-guix/2024-12/msg00029.html
> Reported-by: Einar Largenius <[email-masked]>
> Change-Id: I7e30bfa4ad6efcf27b2e89a42c34802b53bd30e0
> ---
>
> Does this patch fix the issue?

-- 
Med vänliga hälsningar Einar